/* ************************ */
/* */
/* */
/* 		PARENT THEME CSS 	*/
/* */
/* */
/* ************************ */

@media only screen and (min-width: 1081px) {
	.only-mobile,
	.mobile-only{
		display: none;
	}
	.only-desktop,
	.desktop-only{
		display: block;
	}
}


@media only screen and (max-width: 1080px) {
	.only-mobile,
	.mobile-only{
		display: block;
	}
	.only-desktop,
	.desktop-only{
		display: none;
	}
}

/* ************************ */
/* GRID */
/* ************************ */


html,body{
    max-width: 100%;
    overflow-x: hidden;
}

html{
	scroll-behavior: smooth;
}

.container{
    position: relative;
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.container.wide{
    max-width: 100%;
    padding: 0 45px;
}

.flex{
    display: flex;
}

.flex.spaced{
    justify-content: space-between;
}

.flex.wrap{
    flex-wrap: wrap;
}

.flex .bottom-left,
.flex .top-left {
    flex: 50%; 
}

.flex .top-right,
.flex .bottom-right {
    flex: 50%;
    text-align: right;
}

/* ************************ */
/* MENU */
/* ************************ */

ul.menu{
    padding: 0;
    margin: 0;
    list-style: none;
}

/* ************************ */
/* HORIZONTAL MENU */
/* ************************ */

ul.horizontal.menu > li{
    display: inline-block;
    vertical-align: middle;
}

ul.horizontal.menu .sub-menu{
    display: none;
}

ul.horizontal.menu{
    margin: 0;
    padding: 0;
}

ul.horizontal.menu > .menu-item{
    margin-right: 15px;
}

ul.horizontal.menu > .menu-item:last-child{
    margin-right: 0;
}


/* ************************ */
/* HEADER TYPE: CENTERED LOGO */
/* ************************ */

.header-type-centered-logo .branding{
    width: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.site-header.header-type-centered-logo{
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
}

/* ************************ */
/* STICKY HEADER */
/* ************************ */

.site-header.sticky,
body.sticky-header .site-header{
    height: 84px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 500;
}

body.sticky-header .site-content{
    margin-top: 84px;
}

body.sticky-header.admin-bar .site-header.sticky,
body.sticky-header.admin-bar .site-header{
    top: 32px;
}

/* ************************ */
/* GUTENBERG */
/* ************************ */

.single .alignfull{
    max-width: 100vw;
}

/* ************************ */
/* DUPLICATE_____ME */
/* ************************ */

